@font-face { 
	font-family: 'ABeeZee';
	src: url('../fonts/abeezee/ABeeZee-Regular.otf') format('opentype');
}

html, body { 
	border: 0;
	margin: 0;
	height: 100%;
	min-height: 100%;
}

body
{
	background-image: url('../grafiken/bodybg_400x351.jpg');
	background-attachment:fixed;
	background-color:#ffffd0;
}

#wrapper {
	margin: 0 auto;
	width: 1335px;
}

#left {
	width:165px;
	float:left;
	position:fixed;
	padding:0px;
	margin: 0 auto;
}

#right {
	margin-left: 165px;
	width: 1170px;
	min-height:100vh;
	font-family:ABeeZee,sans-serif,serif;
	font-style:normal;
	font-size:14px;
	background-color:#ffffd0;
	border-right-width:1px;
	border-right-color:#3E7714;
	border-right-style:solid;
}

#left.bg {
	background-image: url('../grafiken/background.jpg');
	background-repeat:repeat-y;
	background-color:#ffffd0;
	background-position: top left;
	height:100%;
}

a.menu:link, a.menu:visited, a.menu:hover, a.menu:active
{
	font-family: ABeeZee,Arial;
	font-size:11px;
	text-align:center;
	text-Decoration:none;
	display:block;
	width:140px;
	height:16px;
	padding:3px;
	margin-left:10px;
}
a.menu:link, a.menu:visited
{
	color:#ffffd0;
	background-color:#3e7714;
	border-radius: 4px;
	border-left:2px solid #5e9734;
	border-top:2px solid #5e9734;
	border-right:2px solid #000000;
	border-bottom:2px solid #000000;
}
a.menu:hover, a.menu:active
{
	color:#000000;
	background-color:#5e9734;
	border-radius: 4px;
	border-left:2px solid #000000;
	border-top:2px solid #000000;
	border-right:2px solid #3e7714;
	border-bottom:2px solid #3e7714;
}

table.shd img
{
	box-shadow: 8px 8px 8px #5f795f;
} 

table.bic
{
	text-align:left;
	BORDER-TOP:#3E7714 1px solid; 
	BORDER-LEFT:#3E7714 1px solid; 
	BORDER-BOTTOM:#3E7714 1px solid;
	BORDER-RIGHT:#3E7714 1px solid;
}

table.dld td
{
	color:#ffffd0;
	background-color:#3e7714;
}

.row_0 {
	background-color:   #FFFFD0;
	color:              #3E7714;
}
.row_1 {
	background-color:   #3E7714;
	color:              #FFFFD0;
}

.row_0gr {
	background-color:   #FFFFD0;
	color:              #c6c6c6;
}
.row_1gr {
	background-color:   #3E7714;
	color:              #c6c6c6;
}

.row_0rt {
	background-color:   #FFFFD0;
	color:              #ff0000;
}
.row_1rt {
	background-color:   #3E7714;
	color:              #ff0000;
}
